<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA: instructions to authors</H1>

<H2>Procedure for submission</H2>

<P>In order to ease the proceedings publishing and the printout process, we ask
authors to respect the following instructions. Thanks for your attention.

<OL>
 <LI>create a directory named by the first author of your article<BR>
        For instance:<BR>
<CODE>mkdir ``firstauthor''</CODE>

 <LI>down-load the JFLA LaTeX style file, <A
HREF="actes.sty"><CODE>actes.sty</CODE></A>, and put it into this
directory, <STRONG>under the name <CODE>actes.sty</CODE></STRONG>.
 
 <LI>in this directory, copy one of the latex squeleton files given below,
 that you will fill in with your own latex text (see example in the
 squeleton). Save this file with the same name as the directory.<BR>
        For instance: ``firstauthor.tex''

 <LI>in this directory (``premierauteur''), create a
 <CODE>Makefile</CODE> for <CODE>make</CODE>, so that building the
 PostScript of your article is automatic; so you will greatly ease the
 hard work of the JFLA'proceedings editor who will type
 <CODE>make</CODE> in your directory to build the PostScript file of
 your article. A Makefile template is <A
 HREF="Makefile.auteurs">available</A> (edit it and substitute the
 string ``premierauteur'' by the name of the first author).

 <LI>put into the directory ``firstauthor'' all other required files, for
 instance postscript files for images and specific latex style files.

 <LI>once the file ``firstauthor.tex'' is complete, and before the
 real submission:

   <UL> 
       <LI>include your bibliography directly in your latex file (from the
       <CODE>.bbl</CODE> file).

       <LI>compile ``firstauthor.tex'' and verify the layout of your paper.

       <LI>from the parent directory, create one single tar file
       ``firstauthor.tar'' which contains all the files inside your
       ``firstauthor'' directory. Then, gzip and uuencode it.<BR>
       For instance:<BR>
       <CODE>cd ..;  tar cf firstauthor.tar ./firstauthor</CODE><BR>
       <CODE>gzip [--best] firstauthor.tar</CODE><BR>
       <CODE>uuencode firstauthor.tar.gz firstauthor.tar.gz &gt; firstauthor.tar.gz.uu</CODE><BR>
   </UL>

 <LI>Finally send the single tar file ``firstauthor.tar.gz.uu''. Your
email must have <CODE>SOUMISSION JFLA</CODE> as subject and be
adressed to <I>the program comitee chairman</I>.

</OL>

<H2>Skeleton files</H2>

<P>According to the LaTeX version you plan to use, choose one of the
following skeleton file, and put it into the ``firstauthor''
directory, under the name ``firstauthor.tex'':
<UL>
 <LI><STRONG>Skeleton for LaTeX2e</STRONG>: <A HREF="squelette2e.ftex">squelette2e.ftex</A>.
 <LI><STRONG>Skeleton for previous versions of LaTeX</STRONG>: <A HREF="squelette.ftex">squelette.ftex</A>. 
</UL>

<HR>

<ADDRESS>
Written by <A HREF="http://bat8.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

</BODY>
</HTML>
